body {
    color: #113;
    /*height: 100%;*/
    /*margin: 0;*/
}
/*.bg {*/
/*    !* The image used *!*/
/*    background-image: url("http://localhost:8080/css/bg.jpg");*/

/*    !* Full height *!*/
/*    height: 100%;*/

/*    !* Center and scale the image nicely *!*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*}*/
